#topmenu{
    position:absolute;
    top:101px !important;
    left:0px;
    width:998px;
    height:31px;
    border:0px solid green;
}
#topmenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 139px;
    float: left;
    border-right:0px dotted green;
}

/*SHOP*/
#topmenu ul.firstone    { width:160px; }
/*
#topmenu ul.topul221    { width:167px; }
#topmenu ul.topul221 ul { width:245px; }
#topmenu ul.topul217    { width:160px; }
#topmenu ul.topul218    { width:160px; }
#topmenu ul.topul218 ul { width:215px; }
#topmenu ul.topul219    { width:160px; }
#topmenu ul.topul219 ul { width:225px; }
*/
/*KONTAKT*/
/*
#topmenu ul.topul220    { width:160px; }
#topmenu ul.topul220 ul { width:150px; }
#topmenu ul.lastone {width:56px;}
*/





#topmenu a, #topmenu h5 {
    font: 14px/16px arial, helvetica, sans-serif;
    display: block;
    margin: 0;    
}


ul ul{
    border: 1px solid #bbb;
}

#topmenu h5 {
    color: #004684;
    text-transform: uppercase;
    text-align:left;
    padding:0px;
    border:0px dotted red;
}
#topmenu ul.firstone h5 {
    text-align:left;
}
#topmenu ul.lastone h5 {
    ##text-align:right;
}

#topmenu a {
    color: #004684;
    background: #FFF;
    text-decoration: none;
    padding:3px;
    white-space:nowrap;
}

#topmenu ul ul a{
    color:#fff;
    background:#869BC3;
	opacity: .95;
    -moz-opacity: .95;
    -khtml-opacity: .95;
    filter: alpha(opacity=95);

}

#topmenu a:hover {
    text-decoration:underline;
}

#topmenu h5 a{
    padding-top:8px;
    padding-bottom:7px;
    font-size:12px;
    font-weight:bold;
	
}

#topmenu h5 a:hover{
    text-decoration:none;
}

#topmenu li {position: relative;}

#topmenu ul ul {
    position: absolute;
    z-index: 500;
}

#topmenu a#topmenushop{
    padding-left:24px;
    background:url(/images.page/icon.basket.gif) no-repeat;
    background-position:2px 6px;
    font-size:14px;
    font-weight:900 !important;
}

#topmenu ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
}

div#topmenu ul ul,
div#topmenu ul li:hover ul ul,
div#topmenu ul ul li:hover ul ul{
    display: none;
}

div#topmenu ul li:hover ul,
div#topmenu ul ul li:hover ul,
div#topmenu ul ul ul li:hover ul{
    display: block;
}


/*SHOP*/
body.sk #topmenu ul.firstone { margin-right:15px; }
body.sk #topmenu ul.firstone, #topmenu ul.firstone ul{ width:190px; }

/*EXKLUSIVMARKEN*/
body.sk #topmenu ul.topul26, #topmenu ul.topul26 ul{ width:160px; }

/*UNTERNEHMEN*/
body.sk #topmenu ul.topul2{width:135px;}
body.sk #topmenu ul.topul2 ul{ width:170px; }

/*PRODUKTE*/
body.sk #topmenu ul.topul3{width:120px;}
body.sk #topmenu ul.topul3 ul{width:200px;}

/*EXKLUSIVMARKEN*/
body.sk #topmenu ul.topul188{width:155px;}

/*SERVICE & AKTUELL*/
body.sk #topmenu ul.topul11{width:162px;}
body.sk #topmenu ul.topul11 ul{width:150px;}

/*KONTAKT*/
body.sk #topmenu ul.topul4{width:82px;}
body.sk #topmenu ul.topul4 ul {width:130px;}

body.sk #topmenu ul.lastone { width:125px; }


/*WEBSHOP*/
#topmenu ul.firstone    {width:165px;}
#topmenu ul.firstone ul {width:150px;}
/*Unternehmen*/
#topmenu ul.topul276    {width:132px;}
#topmenu ul.topul276 ul {width:170px;}
/*PRODUCTEN*/
#topmenu ul.topul221    {width:120px;}
#topmenu ul.topul221 ul {width:280px;}
/*PRIJSLIJST*/
#topmenu ul.topul217    {width:120px;}
#topmenu ul.topul217 ul {width:160px;}
/*CATALOGUS*/
#topmenu ul.topul218    {width:120px;}
#topmenu ul.topul218 ul {width:210px;}
/*TECHN DATA*/
#topmenu ul.topul219    {width:120px;}
#topmenu ul.topul219 ul {width:230px;}
/*NEWS*/
#topmenu ul.topul220    {width:80px;}
#topmenu ul.topul220 ul {width:130px;}
/*CONTACT*/
#topmenu ul.lastone    {width:136px;}
#topmenu ul.lastone ul {width:180px;margin-left:-45px;}
